package idc.model;

import java.sql.Date;

public class IdcShareBoardDBDTO
{
	private int num;
	private String title;
	private String id;
	private Date write_date;
	private String content;
	private String filename;
	private String filepath;
	private long filesize;
	private int code;
	
	public int getNum()
	{
		return num;
	}
	public void setNum(int num)
	{
		this.num = num;
	}
	public String getTitle()
	{
		return title;
	}
	public void setTitle(String title)
	{
		this.title = title;
	}
	public String getId()
	{
		return id;
	}
	public void setId(String id)
	{
		this.id = id;
	}
	public Date getWrite_date()
	{
		return write_date;
	}
	public void setWrite_date(Date write_date)
	{
		this.write_date = write_date;
	}
	public String getContent()
	{
		return content;
	}
	public void setContent(String content)
	{
		this.content = content;
	}
	public String getFilename()
	{
		return filename;
	}
	public void setFilename(String filename)
	{
		this.filename = filename;
	}
	public String getFilepath()
	{
		return filepath;
	}
	public void setFilepath(String filepath)
	{
		this.filepath = filepath;
	}
	public long getFilesize()
	{
		return filesize;
	}
	public void setFilesize(long filesize)
	{
		this.filesize = filesize;
	}
	public int getCode()
	{
		return code;
	}
	public void setCode(int code)
	{
		this.code = code;
	}
	
	
}
